Subject: [Zendesk Support] Re: Chat: Ticket Tag History
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 14 Apr 2021 10:28:14 +0000

Hello!

We’ve got news for you: Your ticket (#6508189) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6508189

Thanks,

Your friends at Zendesk

----------------------------------------------

Dainne Lucena, Apr 14, 2021, 3:28 PDT

Hi Ashish,

I still don't have any updates yet from the dev team but by the looks of it, it's the agents manually adding the tags to the ticket.

Also, would you be able to request the admin in your team to re-enable the account assumption so when the dev team looks into this again, they will be able to investigate this further?

Hope to hear from you soon!

Thanks,
Dainne Lucena | Associate Customer Advocate
[email-masked]

----------------------------------------------

Ashish Dabral, Apr 12, 2021, 21:57 PDT

Hello Dainne,

Is there any update?

Regards,
Ashish Dabral

----------------------------------------------

Dainne Lucena, Apr 10, 2021, 3:08 PDT

Hi Ashish,

Thanks for contacting Zendesk! This is just a follow-up email regarding our previous chat.

I just wanted to give you a heads up that I'm still working on this ticket. I'll send you an email as soon as I hear back from the Support Expert team.

Talk to you soon & have a great weekend!

Thanks,
Dainne Lucena | Associate Customer Advocate
[email-masked]

----------------------------------------------

Ashish Dabral, Apr 10, 2021, 1:06 PDT

Chat started: 2021-04-10 06:57 AM UTC

(06:57:47 AM) Ashish: Hi There
(06:57:50 AM) *** Dainne joined the chat ***
(06:57:55 AM) Dainne: Hi there! Thanks for contacting Zendesk. How can I help you today?
(06:58:12 AM) Ashish: I have a question regarding tag
(06:58:26 AM) Dainne: Sure. How can I help?
(07:00:24 AM) Ashish: We have many tickets where closed_by_merge and nosurvey are running. However, the ticket is not closed by merge. Could you please assist ?
(07:00:56 AM) Dainne: Sure. Can you give me a sample ticket wherein you see those tags but were not closed via merge?
(07:01:29 AM) Ashish: 113852
(07:02:07 AM) Dainne: Thanks. Since account assumption is enabled on the account, would it be alright if I assume into the account to check the ticket event logs?
(07:03:18 AM) Ashish: okay
(07:04:44 AM) Dainne: Looking into the ticket event logs, the reason why the close_by_merge was added to the ticket is that the agent used the Macro "Gaming::Action::Closing Duplicate".
(07:04:47 AM) Dainne: Agent uploaded: 1618038284487.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/5d8eb895287b494de8037f27a5db37b27e0c2d1a.png
Type: image/png
Size: 114312
(07:05:07 AM) Dainne: Agent uploaded: 1618038305151.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/5a48c54d1c29ee5666e2b89ad122bbfefa958b73.png
Type: image/png
Size: 337514
(07:05:55 AM) Dainne: Same goes for the tag 'nosurvey'.
(07:06:40 AM) Ashish: One moment
(07:06:49 AM) Dainne: Sure
(07:09:53 AM) Ashish: Got it. Let me check few more
(07:10:33 AM) Ashish: 130671. Could you please assist on this?
(07:10:37 AM) Dainne: Sure
(07:10:39 AM) Dainne: Loading the ticket
(07:10:58 AM) Dainne: Are we checking on the same tickets too?
(07:11:08 AM) Dainne: I mean same tags?
(07:11:17 AM) Ashish: nosurvey on this ticket
(07:12:04 AM) Dainne: Noted. One moment please
(07:12:24 AM) Ashish: sure
(07:15:08 AM) Dainne: One moment while I test out something on my end. Please give me a few minutes.
(07:15:49 AM) Ashish: no problem, take your time
(07:23:14 AM) Dainne: Sorry for the wait. Please give me a few more minutes
(07:23:23 AM) Ashish: sure
(07:29:03 AM) Dainne: Sorry for the wait. Unfortunately, since the update was more than a month ago, I was not able to check how that ticket was added when the ticket assignee changed to Josephine Veena.
(07:29:10 AM) Dainne: Do you have a more recent sample?
(07:33:29 AM) Dainne: Are you still there Ashish?
(07:34:26 AM) Ashish: yes
(07:34:44 AM) Ashish: let me check
(07:35:42 AM) Dainne: Thanks
(07:35:47 AM) Dainne: I'll wait for your update
(07:37:40 AM) Ashish: one moment please
(07:38:36 AM) Dainne: Okay
(07:38:59 AM) Ashish: I need to check C-Sat for April. Allow me one moment
(07:39:23 AM) Dainne: No worries
(07:43:10 AM) Dainne: Any updates?
(07:43:37 AM) Ashish: 139005
(07:44:19 AM) Dainne: Checking on the ticket
(07:44:24 AM) Ashish: sure
(07:58:15 AM) Dainne: Sorry for the wait. Would it be alright if I convert our chat into a ticket? Based on my findings, this tag was added manually but I'm not sure how this was done-not from the UI. I'll relay this over to the Support expert team to double-check.
(07:58:22 AM) Dainne: Would I be able to reach you at [email-masked]?
(07:59:07 AM) Ashish: Sure, but when will you reach me on email ?
(08:00:09 AM) Dainne: Yes I'll send you an email update within the day. Would I be able to reach you at [email-masked]?
(08:00:39 AM) Ashish: yes, this is my email address
(08:00:48 AM) Dainne: Great.
(08:00:52 AM) Dainne: For reference, our ticket is #6508189
(08:01:08 AM) Dainne: Anything else that I can help you with today before I continue working on our ticket?
(08:06:05 AM) Ashish: no
(08:06:39 AM) Dainne: Alright then. I'll go ahead & close the chat for but I'll talk to you soon
(08:06:41 AM) Dainne: Cheers!
(08:06:44 AM) *** Dainne left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[4ZZK9M-W5XM]